

/*全局样式开始*/
div.container {width:980px; margin:0px auto; background:#FFFFFF;}
div.mian {width:960px; margin:0px auto;}
div#mian_left {width:582px; float:left;}
div#mian_right {width:370px; float:right;}
.cls {clear:both;}
div.doctor_button { margin:10px 0 0 0; text-align:center;}
.rightnav {float:right;  line-height:38px;}
div.luj {line-height:20px;padding-left:5px;}



/*头部样式*/
div#doctor_header {width:960px; height:69px; background:url(../images/doctor/doctor_header_01.gif) no-repeat center; margin-bottom:0px; }
div#doctor_header .lt {float:left; width:490px;}
div#doctor_header .lt_name {height:31px; line-height: normal;font: bold 24px 微软雅黑, 黑体; float:left; margin-left:15px; padding-left:40px; padding-right:12px; padding-top:20px;}

div#doctor_header .navbar {float:left; width:460px; margin:38px 10px 0 0;; height:27px;}
div#doctor_header .nav {background:url(../images/doctor/doctor_header_03.gif); float:left; padding:0 0 0 15px; height:27px; }
div#doctor_header .nav h1 {font-size:14px; line-height:16px; padding:6px 0 0 0;  margin:0px; color:#ffffff;}
div#doctor_header .navrt {background:url(../images/doctor/doctor_header_02.gif) no-repeat; float:left; width:15px; height:27px; margin-right:5px;}
div#doctor_header .nav2 {background:url(../images/doctor/doctor_header_05.gif); float:left; padding:0 0 0 15px; height:27px; }
div#doctor_header .nav2 h1 {font-size:14px; line-height:16px; padding:6px 0 0 0;  margin:0px; color:#f18700; font-weight:normal;}
div#doctor_header .navrt2 {background:url(../images/doctor/doctor_header_04.gif) no-repeat; float:left; width:15px; height:27px; margin-right:5px;}


/*头部标签样式*/
a.doch_button {text-decoration:none; height:31px; line-height:31px; float:left;  display:block; cursor:pointer; margin:15px 0 0 0 ; padding:0px;}
a.doch_button span {display:block;}
a.doch_button span.ct{float:left; padding:0 0 0 15px; background:url(../images/doctor/doctor_header_button_01.gif); height:31px;}
a.doch_button span.rgt{float:left; width:42px; background:url(../images/doctor/doctor_header_button_02.gif); height:31px;}
a.doch_button span.cls {clear:both; height:0px;}

a.doch_button1 {text-decoration:none; height:31px; line-height:31px; float:left;  display:block; cursor:pointer; margin:15px 0 0 0 ; padding:0px;}
a.doch_button1 span {display:block;}
a.doch_button1 span.ct{float:left; padding:0 0 0 15px; background:url(../images/doctor/doctor_header_button_04.gif); height:31px;}
a.doch_button1 span.rgt{float:left; width:42px; background:url(../images/doctor/doctor_header_button_03.gif); height:31px;}
a.doch_button1 span.cls {clear:both; height:0px;}




/*橙色模块样式*/
div.orangep {width:100%; margin-bottom:5px;}
div.orangep .rt {width:12px; float:right;}
div.orangep .toptr {height:42px; background:url(../images/doctor/orange_panel_01.gif) repeat-x;}
div.orangep .toptr .lt { background:url(../images/doctor/orange_panel_02.gif) no-repeat; float:left; height:42px; }
div.orangep .toptr .rt { background:url(../images/doctor/orange_panel_03.gif) no-repeat; height:42px;} 
div.orangep .toptr h1 { font-size:14px;  color:#999999; padding-left:30px; line-height:14px; padding-top:20px; margin:0px;}
div.orangep .toptr2 {height:15px; background:url(../images/doctor/orange_panel_01.gif) repeat-x;}
div.orangep .toptr2 .lt { background:url(../images/doctor/orange_panel_02.gif) no-repeat; float:left; height:15px; width:12px;}
div.orangep .toptr2 .rt { background:url(../images/doctor/orange_panel_03.gif) no-repeat; height:15px;} 
div.orangep .middletr { width:100%; background:url(../images/doctor/orange_panel_05.gif) repeat-y right;}
div.orangep .middletr .lt { width:350px; background:url(../images/doctor/orange_panel_04.gif) repeat-y; padding:10px 0 5px 18px;}
div.orangep .bottomtr { background:url(../images/doctor/orange_panel_06.gif) repeat-x;}
div.orangep .bottomtr .lt { background:url(../images/doctor/orange_panel_07.gif) no-repeat; float:left; height:9px; width:12px;}
div.orangep .bottomtr .rt {background:url(../images/doctor/orange_panel_08.gif) no-repeat ; height:9px;}

/*灰色模块样式*/
div.grayp {width:100%; margin-bottom:5px;}
div.grayp .rt {width:12px; float:right;}
div.grayp .toptr {height:42px; background:url(../images/doctor/gray_panel_01.gif) repeat-x;}
div.grayp .toptr .lt { background:url(../images/doctor/gray_panel_02.gif) no-repeat; height:42px; float:left;}
div.grayp .toptr .rt { background:url(../images/doctor/gray_panel_03.gif) no-repeat; height:42px;} 
div.grayp .toptr h1 { font-size:14px;  color:#999999; padding-left:30px; line-height:14px; padding-top:20px; margin:0px;}

div.grayp .toptr2 {height:15px; background:url(../images/doctor/gray_panel_01.gif) repeat-x;}
div.grayp .toptr2 .lt { background:url(../images/doctor/gray_panel_02.gif) no-repeat; float:left; height:15px; width:12px;}
div.grayp .toptr2 .rt { background:url(../images/doctor/gray_panel_03.gif) no-repeat; height:15px;} 

div.grayp .middletr { width:100%; background:url(../images/doctor/gray_panel_05.gif) repeat-y right;}
div.grayp .middletr .lt { width:350px; background:url(../images/doctor/gray_panel_04.gif) repeat-y; padding:10px 0 10px 18px;}
div.grayp .bottomtr { height:9px; background:url(../images/doctor/gray_panel_06.gif) repeat-x;}
div.grayp .bottomtr .lt { background:url(../images/doctor/gray_panel_07.gif) no-repeat; float:left; height:9px; width:12px;}
div.grayp .bottomtr .rt {background:url(../images/doctor/gray_panel_08.gif) no-repeat ; height:9px;}

/*医生橙色模块样式*/
div.doctor_panel {width:100%; margin-bottom:5px;}
div.doctor_panel .rt {width:12px; float:right;}
div.doctor_panel .toptr {height:38px; background:url(../images/doctor/doctor_panel_01.gif) repeat-x}
div.doctor_panel .toptr .lt { background:url(../images/doctor/doctor_panel_02.gif) no-repeat; float:left; height:38px; padding-left:10px; width:550px;}
div.doctor_panel .toptr .rt { background:url(../images/doctor/doctor_panel_03.gif) no-repeat; height:38px;} 


div.doctor_panel .toptr .nav {background:url(../images/doctor/doctor_panel_nav_01.gif); float:left; padding:18px 0 0 12px; height:20px;font-size:14px; line-height:14px;color:#f18700; font-weight:bold;}
div.doctor_panel .toptr .nav span {color:#f18700;}
div.doctor_panel .toptr .nav a {color:#f18700; text-decoration:none }
div.doctor_panel .toptr .navrt {background:url(../images/doctor/doctor_panel_nav_02.gif) no-repeat; float:left; width:9px; height:38px;}



div.doctor_panel .toptr .nav2 {background:url(../images/doctor/doctor_panel_nav_04.gif); float:left; padding:18px 0 0 12px; height:20px; cursor:pointer; font-size:12px; line-height:14px;}
div.doctor_panel .toptr .nav2 span  {color:#999}

div.doctor_panel .toptr .navrt2 {background:url(../images/doctor/doctor_panel_nav_05.gif) no-repeat; float:left; width:9px; height:38px;cursor:pointer}

div.doctor_panel .middletr { width:100%; background:url(../images/doctor/doctor_panel_05.gif) repeat-y right;}
div.doctor_panel .middletr .lt { width:570px; background:url(../images/doctor/doctor_panel_04.gif) repeat-y; padding:10px 0 0 11px;}
div.doctor_panel .bottomtr { height:9px; background:url(../images/doctor/orange_panel_06.gif) repeat-x;}
div.doctor_panel .bottomtr .lt { background:url(../images/doctor/orange_panel_07.gif) no-repeat; float:left; height:9px; width:12px;}
div.doctor_panel .bottomtr .rt {background:url(../images/doctor/orange_panel_08.gif) no-repeat ; height:9px;}


/*医生橙色介绍模块样式*/
div.doctor_about {width:100%; margin-bottom:5px;}
div.doctor_about .rt {width:15px; float:right;}
div.doctor_about .toptr {height:44px; background:url(../images/doctor/doctor_about_02.gif) repeat-x;}
div.doctor_about .toptr .lt {background:url(../images/doctor/doctor_about_01.gif) no-repeat; height:44px; float:left; padding:0 0 0 15px;}
div.doctor_about .toptr .rt {background:url(../images/doctor/doctor_about_03.gif) no-repeat; height:44px;}
div.doctor_about .toptr .nav {background:url(../images/doctor/doctor_about_04.gif) repeat-x; float:left; padding:0 0 0 5px; height:44px;}
div.doctor_about .toptr .nav h1 {font-size:14px; line-height:18px; padding:20px 0 0px 25px;  margin:0px; background:url(../images/doctor/doctor_head_black_18_22.jpg) 0px 15px no-repeat;}
div.doctor_about .toptr .navrt {background:url(../images/doctor/doctor_about_05.gif) no-repeat; float:left; width:30px; height:44px;}
div.doctor_about .middletr { width:100%; background:url(../images/doctor/doctor_about_07.gif) repeat-y right;}
div.doctor_about .middletr .lt { width:550px; background:url(../images/doctor/doctor_about_06.gif) repeat-y; padding:5px 0 0px 22px;}
div.doctor_about .bottomtr { height:15px; background:url(../images/doctor/doctor_about_10.gif) repeat-x;}
div.doctor_about .bottomtr .lt { background:url(../images/doctor/doctor_about_08.gif) no-repeat; float:left; height:15px; width:15px;}
div.doctor_about .bottomtr .rt {background:url(../images/doctor/doctor_about_09.gif) no-repeat ; height:15px;}

/*弹出出诊时间表*/
table#timeup { width:900px;}
table#timeup .toplt {width:25px; height:25px; background:url(../images/doctor/timeup_02.png) no-repeat;}
table#timeup .topmd {height:25px; background:url(../images/doctor/timeup_03.png) repeat-x;}
table#timeup .toprt {width:29px; height:25px; background:url(../images/doctor/timeup_01.png) no-repeat;}
table#timeup .midlt {width:25px; background:url(../images/doctor/timeup_04.png) repeat-y;}
table#timeup .midmd {background:#FFFFFF;}
table#timeup .midrt {width:29px; background:url(../images/doctor/timeup_05.png) repeat-y;}
table#timeup .botlt {width:25px; height:29px; background:url(../images/doctor/timeup_06.png) no-repeat;}
table#timeup .botmd {height:29px; background:url(../images/doctor/timeup_07.png) repeat-x;}
table#timeup .botrt {width:29px; height:29px; background:url(../images/doctor/timeup_08.png) no-repeat}


/*医生介绍*/
table#doctorabout {width:544px;} 
table#doctorabout td {padding-bottom:3px; vertical-align:top;}

a.button_gxx {color:#000; width:126px; height:41px; line-height:41px; float:right;display:block; cursor:pointer; background:url(../images/doctor/ganxiexinbutton.gif) no-repeat; text-align:right; padding-right:15px;}
a.button_gxx span{color:#FF0000; font-size:24px; font-weight:bold; line-height:41px;}

a.button_halfgxx{
    color:#000;
    width:94px;
    height:29px;
    line-height:29px;
    float:right;
    display:block;
    cursor:pointer;
    text-align:right;
    padding-right:16px;
}
a.button_halfgxx span{
    color:#FF0000;
    font-size:14px;
    font-weight:bold;
    line-height:28px;
}
a.halfgxx_bgletter{background:url(//i1.hdfimg.com/images/doctor/ganxiexinbutton3.gif) no-repeat;}
a.halfgxx_bgpresent{background:url(//i1.hdfimg.com/images/doctor/presentbutton.gif) no-repeat;}



/*好评大夫*/
div#doctorgood {width:555px;}
div#doctorgood .ltdiv {width:345px; float:left;vertical-align:top;}
.jbsm td {padding:3px;}
div#doctorgood .rtdiv {width:198px; height:75px; float:right; background:url(../images/doctor/doctorgood_01.gif) no-repeat; padding-top:10px;} 

/*就医过程*/
div.doctorjyjy {width:560px;}
table.doctorjy {}
table.doctorjy  .toplt {width:12px; height:12px; background:url(../images/doctor/doctor_good_01.gif) no-repeat;}
table.doctorjy  .toprt {width:12px; height:12px; background:url(../images/doctor/doctor_good_02.gif)  no-repeat; }
table.doctorjy  .topmd { height:12px; background:url(../images/doctor/doctor_good_03.gif)  repeat-x; }
table.doctorjy  .dlelt {width:12px; background:url(../images/doctor/doctor_good_04.gif) repeat-y;}
table.doctorjy  .dlert {width:12px; background:url(../images/doctor/doctor_good_05.gif)  repeat-y; }
table.doctorjy  .dlemd { height:12px; background:url(../images/doctor/doctor_good_06.gif)  repeat-x; }
table.doctorjy  .midlt {width:12px; background:url(../images/doctor/doctor_good_07.gif) repeat-y;}
table.doctorjy  .midrt {width:12px;  background:url(../images/doctor/doctor_good_08.gif)  repeat-y;; }
table.doctorjy  .spacejy {padding:5px 0 10px 5px; font-size:12px; line-height:20px;}
table.doctorjy  .spacejy img{margin:3px 0 7px 0;vertical-align:middle; }
table.doctorjy  .botlt {width:12px; height:12px; background:url(../images/doctor/doctor_good_09.gif) no-repeat;}
table.doctorjy  .botrt {width:12px; height:12px; background:url(../images/doctor/doctor_good_10.gif)  no-repeat; }
table.doctorjy  .botmd { height:12px; background:url(../images/doctor/doctor_good_11.gif)  repeat-x; }

/*就医过程*/
table.doctijiao { width:450px;}
table.doctijiao .topbg {background:#fefff0; border:1px #fff2a1 solid; padding:5px;}
table.doctijiao .botbg { border-collapse:collapse;}
table.doctijiao .botbg td {border:1px #eee solid} 

table.doctijiao2 { width:530px;padding-right:11px;}
table.doctijiao2 .topbg {background:#fefff0; border:1px #fff2a1 solid; padding:5px;}
table.doctijiao2 .botbg { border-collapse:collapse;}
table.doctijiao2 .botbg td {border:1px #eee solid} 


/*出诊时间表*/
div#doctortime{width:334px;}
div#doctortime .time_button {float:left;}
div#doctortime .time_form_tr {width:334px; float:left; padding:5px 0 5px 0;}
div#doctortime .hdftr {float:left; padding:0 0 5px 0; width:334px}
div#doctortime .doctr {float:left; width:334px}

table.doctortimefrom {border-collapse: collapse;}
table.doctortimefrom td{line-height:25px; border:1px #fabf74 solid; text-align:center;}
table.doctortimefrom .bg{background:#fcedda; color:#f18700; text-align:center;}
table.doctortimefrom .bg1{}
table.doctortimefrom1 {border-collapse: collapse;}
table.doctortimefrom1 td{line-height:20px; border:1px #fabf74 solid; padding:5px 0 5px 5px;}
table.doctortimefrom1 .bg{background:#fcedda; color:#f18700; text-align:center;}
table#doctottimetoptr td{padding:0 5px 10px 5px;}
table#doctortimebottr {margin-top:10px;}


/*个人网站*/
div#doctorweb {width:334px;}
div#doctorweb p {background:url(../images/doctor/dotline.gif) bottom repeat-x; margin:0px; line-height:25px;}

/*文章*/
div#doctorarticle {width:334px;}
div#doctorarticle ul {width:334px; margin:0px; padding:0px; list-style:none;}
div#doctorarticle li {background:url(../images/doctor/icondot.gif) 3px 5px no-repeat; padding:0px 0px 5px 15px;}

/*问答*/
div#doctoranswer {width:334px;}
div#doctoranswer ul {width:334px; margin:0px; padding:0px; list-style:none;}
div#doctoranswer li {background:url(../images/doctor/icondot.gif) 3px 5px no-repeat; padding:0px 0px 5px 15px;}

/*问答*/
div#doctorrefer {width:334px;}
div#doctorrefer ul {width:334px; margin:0px; padding:0px; list-style:none;}
div#doctorrefer li {background:url(../images/doctor/icondot.gif) 3px 5px no-repeat; padding:0px 0px 5px 15px;}

/*问答*/
div#doctorwhd {width:334px;}
div#doctorwhd ul {width:334px; margin:0px; padding:0px; list-style:none;}
div#doctorwhd li {background:url(../images/doctor/iconquestion16.gif) 0px 1px no-repeat; padding:0px 0px 5px 20px;}

/*回复*/
table.doctorhuif {}
table.doctorhuif .toptrbg {line-height:30px; background:#fff; padding-left:5px;}
table.doctorhuif .bottrbg {line-height:22px; background:#fff; font-size:12px; padding:0px 8px 8px 30px; border-bottom:1px #b4b4b4 dotted;}

a.time_button1 {color:#000; text-decoration:none; height:29px; line-height:29px; float:left; margin-right:10px; display:block; cursor:pointer;}
a.time_button1 span {display:block; height:29px;}
a.time_button1 span.ct{float:left; padding:0 0 0 35px; background:url(../images/doctor/doctor_time_button_02.gif);}
a.time_button1 span.rgt{float:left; width:11px; background:url(../images/common/botton02_02.gif);}
a.time_button1 span.cls{clear:both}

a.home_button1 {color:#000; text-decoration:none; height:29px; line-height:29px; float:left; margin-right:10px; display:block; cursor:pointer;}
a.home_button1 span {display:block; height:29px;}
a.home_button1 span.ct{float:left; padding:0 0 0 35px; background:url(../images/doctor/doctor_home_button_01.gif);}
a.home_button1 span.rgt{float:left; width:11px; background:url(../images/common/botton02_02.gif);}
a.home_button1 span.cls{clear:both}

a.home_button2 {color:#000; text-decoration:none; height:29px; line-height:29px; float:left; margin-right:10px; display:block; cursor:pointer;}
a.home_button2 span {display:block; height:29px;}
a.home_button2 span.ct{float:left; padding:0 0 0 35px; background:url(../images/doctor/doctor_home_button_02.gif);}
a.home_button2 span.rgt{float:left; width:11px; background:url(../images/common/botton02_02.gif);}
a.home_button2 span.cls{clear:both}

a.tel_button1 {color:#000; text-decoration:none; height:29px; line-height:29px; float:left; margin-right:10px; display:block; cursor:pointer;}
a.tel_button1 span {display:block; height:29px;}
a.tel_button1 span.ct{float:left; padding:0 0 0 35px; background:url(../images/doctor/doctor_tel_button_01.gif);}
a.tel_button1 span.rgt{float:left; width:11px; background:url(../images/common/botton02_02.gif);}
a.tel_button1 span.cls{clear:both}

/*add present content*/
.oh{ overflow:hidden;}
/*presentNotice*/
.presentNotice{ width:170px; height:70px; border:1px solid #ddd; box-shadow:2px 2px #f4f4f4; right:30px; top:70px; padding:10px;}

/*presentList*/
.presentList .imgBorder{ border:1px solid #ddd;}
.w310{ width:310px;}

/*phonePop-btn*/
.phonePop-blue {
    color: #35A5E1;
}
.phonePop-btn, .phonePop-btn-l, .phonePop-btn-r {
    display: inline-block;
    height: 27px;
    line-height: 23px;
}
.phonePop-btn {
    background: url("../space/images/phone_pop03.png") repeat-x scroll 0 0 transparent;
    cursor: pointer;
}
.phonePop-btn:hover {
    text-decoration: none;
}
.phonePop-btn-l {
    background: url("../space/images/phone_pop02.png") no-repeat scroll left top transparent;
    padding-left: 12px;
}
.phonePop-btn-r {
    background: url("../space/images/phone_pop04.png") no-repeat scroll right top transparent;
    padding-right: 12px;
}

/*patientsActiveList*/
.patientsActiveList li{ float:left; display:inline;}
.patientsActiveList li .tab-l {background:url(//i1.hdfimg.com/images/doctor/doctor_panel_nav_04.gif); float:left; padding:18px 0 0 12px; height:20px; cursor:pointer; font-size:12px; line-height:14px;}
.patientsActiveList li .tab-r {background:url(//i1.hdfimg.com/images/doctor/doctor_panel_nav_05.gif) no-repeat; float:left; width:9px; height:38px;cursor:pointer}

.patientsActiveList li.active .tab-l{background:url(//i1.hdfimg.com/images/doctor/doctor_panel_nav_01.gif); float:left; padding:18px 0 0 12px; height:20px;font-size:14px; line-height:14px;color:#f18700; font-weight:bold;}
.patientsActiveList li.active .tab-l a {color:#f18700; text-decoration:none }
.patientsActiveList li.active .tab-r {background:url(//i1.hdfimg.com/images/doctor/doctor_panel_nav_02.gif) no-repeat; float:left; width:9px; height:38px;}
div#doctor_header .nav h2 {
    font-size: 14px;
    line-height: 16px;
    padding: 6px 0px 0px;
    margin: 0px;
    color: #FFF;
}
div#doctor_header .nav2 h2 {
    font-size: 14px;
    line-height: 16px;
    padding: 6px 0px 0px;
    margin: 0px;
    color: #F18700;
    font-weight: normal;
}

.doctorjyjy .doctorjy .gray{
    color:#888;
}


